{% extends 'base.html.twig' %}

{% block body %}
    <h1>Ecrits list</h1>

    <table>
        <thead>
            <tr>
                <th>Id</th>
                <th>Titre</th>
                <th>Contenue</th>
                <th>Auteur</th>
                <th>Actions</th>
            </tr>
        </thead>
        <tbody>
        {% for ecrit in ecrits %}
            <tr>
                <td><a href="{{ path('ecrit_show', { 'id': ecrit.id }) }}">{{ ecrit.id }}</a></td>
                <td>{{ ecrit.titre }}</td>
                <td>{{ ecrit.contenue }}</td>
                <td>{{ ecrit.auteur }}</td>
                <td>
                    <ul>
                        <li>
                            <a href="{{ path('ecrit_show', { 'id': ecrit.id }) }}">show</a>
                        </li>
                        <li>
                            <a href="{{ path('ecrit_edit', { 'id': ecrit.id }) }}">edit</a>
                        </li>
                    </ul>
                </td>
            </tr>
        {% endfor %}
        </tbody>
    </table>

    <ul>
        <li>
            <a href="{{ path('ecrit_new') }}">Create a new ecrit</a>
        </li>
    </ul>
{% endblock %}
